[
    {
        "Name": "BTS_SetAirBrakingDeceleration",
        "Asset": "/Game/BP/AI/Basic/Kea/BTS_SetAirBrakingDeceleration.BTS_SetAirBrakingDeceleration_C",
        "Category": "Basic/Kea"
    }
]